PKGCTL-REPO-CLEAN(1)

NOME
pkgctl-repo-clean - Remove arquivos não rastreados da árvore de trabalho

SINOPSE

pkgctl repo clean [OPÇÃO] [CAMINHO]...

DESCRIÇÃO

Limpa a árvore de trabalho removendo recursivamente arquivos que não estão sob controle de versão, começando pelo diretório atual.

Arquivos desconhecidos para o Git, assim como arquivos ignorados, são removidos. Isso pode ser útil, por exemplo, para remover todos os produtos de construção.

OPÇÕES

-i, --interactive
    Mostra o que seria feito e limpa arquivos interativamente

-n, --dry-run
    Não remova nada de verdade, apenas mostra o que seria feito

-h, --help
    Mostra um texto de ajuda.

VEJA TAMBÉM

git-clean(1)

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).